ConAktiv® 17

  • Windows
    Windows 7 - Windows 10 (64-bit Versionen)
    Windows Server 2008 R2 – Windows Server 2019
    (das aktuellste Release der entsprechenden Version ist notwendig, z.B. Windows 8.1, nicht Windows 8)
  • macOS
    macOS Sierra (10.12) - macOS Mojave (10.14)  
    (das aktuellste Release der entsprechenden Version ist notwendig, z.B. macOS 10.12.6 (Sierra))